Subject: [PATCH v4 0/9] Implement clocksource for rockchip SoC using rockchip timer

From: [email-masked] (Daniel Lezcano)
Date: Thu, 26 Jan 2017 14:19:53 +0100

On Thu, Jan 26, 2017 at 02:08:45PM +0300, Alexander Kochetkov wrote:
> Hello Daniel!
> 
> Sorry for bothering you. Just let you know that I sent v5 here:
> http://lists.infradead.org/pipermail/linux-rockchip/2017-January/thread.html#13812
> 
> Because previous series was somehow missed in your inbox.
> 
> Heiko don?t want to add  "Reviewed-by? to my patches. Could you please
> apply the patches without the tag.
> 
> Let me know is all ok with series now? Or may be I have to do something else?

Alexander,

I think you misinterpreted Heiko's comment. He just want to take the time to
review the driver in details and add himself the reviewed-by tag which is
usually the procedure. I have to review the driver also.

Meanwile you can have a look at https://lkml.org/lkml/2017/1/25/236

-- 

 <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog